import pymysql

password = open("../../../../sqlPass.txt", 'r')

con = pymysql.connect(host='localhost',
                      user='Bot',
                      password=f'{password}',
                      db='serverIDs',
                      charset='utf8mb4',
                      cursorclass=pymysql.cursors.DictCursor)

with con:
    cur = con.cursor()
    print(cur.execute("SELECT ID FROM servers WHERE ID = 1"))
